<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title>RUOA - MAZT</title>
  <meta content="Red Universitaria de Observatorios Atmosfericos"
 name="author">
  <meta content="UNAM" name="description">
</head>
<body>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 600px;"><big
 style="font-style: italic;"><big><span style="font-weight: bold;">Estaci&oacute;n
Meteorol&oacute;gica
MAZT</span></big></big><br>
      <br>
Coordenadas: 23.1836 N, 106.425 W<br>
Altitud: 20 m s.n.m.<br>
Ubicaci&oacute;n: Unidad Acad&eacute;mica Mazatl&aacute;n de la UNAM<br>
Mazatl&aacute;n, Sinaloa. <br>
      </td>
      <td style="vertical-align: top; text-align: right; width: 400px;"><img
 style="width: 150px; height: 169px;" alt="UNAM"
 src="../imagenes/unam1.png">&nbsp;&nbsp;&nbsp; <img
 src="../imagenes/RUOA_logo.png" alt="RUOA"
 style="width: 200px; height: 178px;"><br>
      </td>
    </tr>
  </tbody>
</table>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Serie de tiempo</span><br>
      <a href="http://www.ruoa.unam.mx/Pictures/MAZT_MET.png"><img
 alt="MAZT_MET.png" src="http://www.ruoa.unam.mx/Pictures/MAZT_MET.png"
 style="border: 0px solid ; width: 500px; height: 375px;"></a><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Foto actual de la
estaci&oacute;n</span><br>
      <br>
      <br>
      <div style="text-align: center;"><img src="MAZT.jpg"
 alt="MAZT.png" style="border: 0px solid ; width: 500px; height: 373px;"></div>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Ubicaci&oacute;n
del sitio</span><br>
      <iframe
 src="https://www.google.com/maps/embed?pb=%211m18%211m12%211m3%211d58356.30316072209%212d-106.40054072701301%213d23.22981600498855%212m3%211f0%212f0%213f0%213m2%211i1024%212i768%214f13.1%213m3%211m2%211s0x869f53e59c18ce25%3A0x8b8fd83f5c6043b0%212sInstituto+de+Ciencias+del+Mar+y+Limnolog%C3%ADa%2C+Unidad+Acad%C3%A9mica+Mazatl%C3%A1n%215e1%213m2%211ses-419%212smx%214v1399918616719"
 style="border: 0pt none ;" frameborder="0" height="300" width="480"></iframe>
      <br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Par&aacute;metros</span><br>
      <ul>
        <li>Meteorolog&iacute;a (<a href="http://132.248.118.7">datos
en
tiempo real</a>) (<a href="http://www.ruoa.unam.mx/Datos/mazt/met/">descarga</a>)</li>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br style="font-family: Arial;">
<ul style="font-family: Arial;">
  <li><a href="http://ola.icmyl.unam.mx/">Liga de la estaci&oacute;n</a><br>
  </li>
  <li>Galer&iacute;a de fotos</li>
  <li>Descripci&oacute;n de los par&aacute;metros<br>
  </li>
  <li>Contacto RUOA</li>
  <li>Responsable de la estaci&oacute;n</li>
</ul>
<br style="font-family: Arial;">
<br style="font-family: Arial;">
</body>
</html>
